Page 1 of 3 123 LastLast
Results 1 to 10 of 29

Thread: Inetllij 2020.2 not supported

  1. #1
    Sencha Premium User
    Join Date
    Jul 2019
    Posts
    9

    Default Inetllij 2020.2 not supported

    Hello together,

    when I try to start Intellij Version 2020.2 with the Sencha plugin enabled, it results in an error message and I've to restart the IDE with the plugin disabled.
    Will there be a fix or workaround to still use the plugin?

    Best regards

  2. #2

    Join Date
    Apr 2007
    Posts
    23

    Default

    I have the same question about Webstorm 2020.2. It seems like this plugin breaks almost every time Webstorm does an update.

    Jetbrains has an Early Access Program. Maybe someone at Sencha/Idera should actually try joining it and test the plugin once in a while, so we can have uninterrupted use of one of the products we are paying for.

    https://www.jetbrains.com/resources/eap/

  3. #3
    Sencha Premium User
    Join Date
    Jul 2020
    Posts
    2

    Default

    Hi to all, I have the same problem:

    Caused by: groovy.lang.GroovyRuntimeException: Conflicting module versions. Module [groovy-xml is loaded in version 2.5.8 and you are trying to load version 2.5.11

  4. #4
    Sencha Premium Member
    Join Date
    Apr 2012
    Location
    Napier, New Zealand
    Posts
    8

    Default

    I reported this problem too and was told it had been passed onto engineering with the bug code IDEAPLUGIN-389.

    I am very disappointed with the level of support and lack of communication from Sencha. There is no clue where to go to find this bug report and to see if anything is actually being done about the problem. Is anything happening? Somehow I doubt it. The last nightly update to the plugin was six month ago - clearly there is no priority here.

    To be caught out like this on a commercial product is totally unacceptable.

  5. #5
    Sencha User kellerkichel's Avatar
    Join Date
    Mar 2018
    Posts
    6
    Answers
    1

    Default

    any news about these? sencha do something...

  6. #6
    Sencha Premium User
    Join Date
    Jul 2019
    Posts
    9

    Default

    I also made a ticket for this. Here you can see the bug information:
    Attachment 58223

  7. #7

    Default

    Attachment 58224
    The Sencha ExtJS plugin (v 6.0.13.614) does not work with IntelliJ 2020.2. When enabled this is the error I see. Sorry for the screenshot, the window would not let me select the text from it to be copied.

    UPDATE: Sencha support says that engineering is working in a fix. Issue: IDEAPLUGIN-389

  8. #8
    Sencha Premium User
    Join Date
    Jul 2019
    Posts
    9

    Default

    Still open since four weeks...

    Anmerkung 2020-08-24 111614.png

  9. #9
    Sencha Premium Member
    Join Date
    Jan 2010
    Location
    Vancouver, Canada
    Posts
    261
    Answers
    4

    Default

    Can you please fix this?

  10. #10

    Join Date
    Apr 2007
    Posts
    23

    Default

    Looking at the nighlies there has not been a new nightly since January 30th, so is it safe to assume that there is absolutely nothing being done to fix this?

Page 1 of 3 123 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •